TERMINAL.LBR                    < General CP/M >
This library contains a group of commands that can directly change the
operating parameters of a ZRT-80 terminal ( an  H-19  emulator). These
commands can be modified easily with a debugger ( Z8E, DSD, etc or, if
all else fails, DDT ) ... just alter the string between '1b' and the $
sign. For those who prefer to assemble their own from the source code,
a typical sample is enclosed.   These small programs can be adapted to
suit the needs of just about any terminal.
 June 19th 1988             London Little Board                  -wdc
